
#loading {
  margin-top: 10px;
}

img.img {
  height: 300px;
  border-width: 10px;
  border-color: #000000;
}

canvas {
  height: 100px;
  width: 10px;
}

.chartjs-render-monitor {
    height: 100px;
    width: 100px;
}
